caption {
	caption-side: top;
	color: #721c24;
	font-size: 1.2rem;
	font-weight: bold;
	padding-bottom: 3px;
	padding-left: 5px;
}

div.alert p {
	margin-bottom: 3px;
}

div.sm {
	line-height: 1.2em;
font-size: 1.1rem;
}

/* reCAPTCHA v3　表示位置
		.grecaptcha-badge {
			margin-bottom: 230px;
		}
*/
.btnplace {
	width: 100%;
	height: 40px;
	position: relative;
}

.btnplace>.btn_back_new2 {
height: 36px;
	position: absolute;
	left: 10px;
}

.kaishi {
	color: red;
}
#tb {
	width: 100%;
	table-layout: fixed;
}

.table-responsive > .table-sm {
	font-size: 1rem;
}
